ESDL Security Certificate Expired

I’m trying to access the ESDL JupyterHub, but it states that the security certificates expired two days ago. Even ignoring this and proceeding to the site regardless, I can’t connect to the server (I get a server connection error trying to open any of my notebooks).

Is anyone else experiencing the same issue?

All will have that issue. I am on it.

Helge

Hi Oliver,

the certificate is updated, could you please check if the problem with connecting to the server still exists for you?

Best regards,
Alicja

Hi Alicja,

The problem seems to be fixed - thanks for sorting this so quickly!